/* begin of home made section  */
figure{
    padding: 0px;
}
.homemade-img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: top;
}
.homemade-text h3 {
    font-size: 30px;
    font-weight: 400;
    text-transform: capitalize;
}
.homemade-text h3 span {
    font-weight: 600;
}
.homemade-text p {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}
.homemade-btn {
    display: flex;
}
.homemade-btn a {
    width: 200px;
    margin-right: 20px;
    margin-top: 20px;
}
.homemade-btn .btn1 a {
    background-color: #000000;
    border: 1px solid #000000;
    border-radius: unset;
}

.homemade-btn .btn2 a {
    background-color: #000000;
    border: 1px solid #000000;
    border-radius: unset;
}
.homemade-btn a svg {
    margin-left: 5px;
}
.homemade-qty .quantity input {
    width: 10%;
    border-radius: unset;
}
.ht-both figure {
    padding: 0 !important;
}
.ht-both {
    display: flex;
    align-items: center;
    padding-right: 39px;
}
.all-home-ht {
    display: flex;
    margin-top: 40px;
}
.quantity input#qty {
    background-color: #F2F2F2;
    border: none;
}
.ht-both h5 {
    font-size: 18px;
    font-weight: 400;
    padding-left: 10px;
}
section.homemade-sec .row {
    display: flex;
    align-items: center;
}
.homemade-icon {
    display: flex;
}
.homemade-icon ul {
    display: flex;
    list-style: none;
}
.homemade-icon ul li a {
    font-size: 19px;
    padding: 10px 5px;
    color: #000;
}
.homemade-icon {
    display: flex;
    margin-top: 40px;
}
/* end of home section  */

/* begin of accordin section  */
.faq-sec .hrLine {
    background: #70707057;
    padding: 0.4px;
}
.faq-sec .card-header {
    background-color: transparent;
}
.faq-sec .card {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #000 !important;
}
.card .card-body {
    font-size: 13px;
    font-weight: 500;
    padding-left: 15px;
    padding-right: 15px;
}
.card .card-header {
    padding-left: 0 !important;
}
.faq-sec div#headingThree3 {
    padding-left: 0;
    padding-right: 0;
}
.faq-sec .card-header {
    padding-left: 0;
}
.faq-sec .card-header {
    padding-left: 0;
    border: 0;
    padding-right: 0;
}
.faq-sec .card-header h5 {
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq-sec .card-header h5 {
    color: #000 !important;
}
.faq-sec .card .card-header a[aria-expanded="true"] i:before {
    content: "\f00d ";
    font-size: 14px;
}
section.faq-sec .row .col-md-6 {
    padding: 40px 70px;
}
/* end of accordin section  */

/* begin of price product section  */
.pp-img img {
    width: auto;
    border: 1px solid #E7ADB3;
    border-radius: 50%;
}
.pp-img h3 {
    font-size: 20px;
    font-weight: 400;
}
.pp-img a {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
.pp-img {
    text-align: center;
}
section.priceProducts {
    background-color: #FEF2F1;
    padding: 70px 20px;
}
section.priceProducts h2 {
    line-height: 36px;
}
.faq-sec .card-body a {
    color: #DFABAE;
    display: block;
    margin-top: 20px;
    text-decoration: underline;
    font-weight: 600;
}
.tabs-stuff a {
    width: 14%;
    background-color: #000000;
    border: 1px solid;
    border-radius: unset;
}
/* Begin of tabs section  */

.clientReviewDv .title {
    display: flex;
    align-items: center;
}

.clientReviewDv .reviewDv {
    padding: 10px 0 10px 30px;
    margin: 20px 0 20px 35px;
    position: relative;
}

.clientReviewDv .reviewDv .borderDv {
    height: 79%;
    width: 5px;
    background: #EEEEEE;
    position: absolute;
    left: 0;
    display: flex;
    align-items: center;
    top: 16px;
}
.name h5 {
    font-size: 18px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.heading h3 {
    color: #000;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    padding: 0 !important;
    margin: 0 !important;
}
 .form-group .form-control {
    border: 0;
    border-bottom: 1px solid #707070;
    border-radius: 0;
    padding: 10px 10px;
}
 .ratingStarsDv .stars svg {
    color: #E2E2E2;
}

.form-group .form-control {
    border: 1px solid #70707061;
    /* border-bottom: 1px solid #707070; */
    border-radius: 0;
    padding: 10px 10px;
}
.form-group textarea.form-control {
    height: 180px;
    resize: none;
    margin-top: 30px;
}
section.tab-sec {
    padding-bottom: 70px;
}
.ratingW {
    position: relative;
    margin: 10px 0 0;
    display: flex;
    padding: 0;
}
.rating {
    padding-left: 10px;
    filter: brightness(0.5);
}
@media (max-width: 1150px) {
    .homemade-img img {
        width: 100%;
    }
    .login-icon a {
        padding-left: 10px;
    }
}

/* End of tabs section  */
@media (max-width: 991px) {
    section.faq-sec .row .col-md-6 {
        padding: 40px 10px;
    }
}
@media (max-width: 768px) {
    .homemade-btn {
        display: block;
    }
}
@media (max-width: 480px) {
    .all-home-ht {
        display: block;
    }
    .all-home-ht  .ht-both {
        margin-bottom: 10px;
    }
    .card .card-body {
        padding: 10px 0;
    }
    section.faq-sec .row .col-md-6 {
        padding: 0 10px;
    }
    .faq-sec div#headingThree3 {
        border-bottom: 1px solid #000;
    }
    .tabs-stuff a {
        width: 45%;
    }
}
/* end price picture section  */

.ratingW li.on .star:before, .ratingW li.on .star:after {
    content: '';
    font-size: 14px;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: .6em;
    left: -1em;
    border-right: 1em solid transparent;
    border-bottom: .7em solid #FC0;
    border-left: 1em solid transparent;
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}
.star:before, .star:after {
    content: '';
    font-size: 14px;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: .6em;
    left: -1em;
    border-right: 1em solid transparent;
    border-bottom: .7em solid #ddd;
    border-left: 1em solid transparent;
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}
.ratingW li.on .star {
    position: relative;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: -0.1em !important;
    margin-right: .9em;
    margin-bottom: 0.2em !important;
    border-right: 0.3em solid transparent;
    border-bottom: .7em solid #FC0;
    border-left: .3em solid transparent;
    font-size: 24px;
}
.star {
    position: relative;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: -0.1em !important;
    margin-right: .9em;
    margin-bottom: 1.4em !important;
    border-right: .3em solid transparent;
    border-bottom: .7em solid #ddd;
    border-left: .3em solid transparent;
    font-size: 24px;
}

.for-css {
    margin-top: 20px;
    padding: 20pxx;
    width: 100%;
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 4px;
    padding: 10px 0px;
}

